.TH CHASEN\(hyCONFIG 1
.SH NAME
chasen\(hyconfig \- Japanese Morphological Analysis System
.SH SYNOPSIS
.B chasen\(hyconfig
.I "[options]"
.SH "OPTIONS"
  [\-\-prefix[=DIR]]
  [\-\-exec\-prefix[=DIR]]
  [\-\-chasenrc\-path]
  [\-\-libs]
  [\-\-cflags]
  [\-\-dicdir]
  [\-\-sharedir]
  [\-\-mkchadic]  [\-\-help]
  [\-\-version]
.SH "DESCRIPTION"
This manual page was written for the Debian GNU/Linux distribution
because the original program does not have a manual page.
.SH AUTHOR
This manual page was written by Hideki Yamane <henrich@debian.or.jp>,
for the Debian GNU/Linux system (but may be used by others).
